body {


		text-align: center;
	font-family: Arial, Tahoma, "Times New Roman";
	background-color: #e5f7ff;
	background-image: url(images/newback3.gif);
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-top: 30px;
	margin: 0px;


}

div#wrapper {
text-align:left; /* reset text alignment */
width:858px; /* or a percentage, or whatever */
margin:0 auto; /* for the rest */
} 


.title {
	background-position: center center;
	height: 86px;
	width: 170px;
	background-image: url(images/smalltitle.jpg);
	background-repeat: no-repeat;
	background-color: #FFFFFF;



}
.linkbarright {
	height: 20px;
	width: 170px;
	background-color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	vertical-align: baseline;



}
.sidebar {
	width: 170px;
	vertical-align: top;
	background-color: #FFFFFF;


}
.basebar {
	font-family: Arial, Tahoma, "Times New Roman";
	font-size: 10px;
	text-align: center;
	color: #ffffff;
	background-color: #999999;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;


}
.basebartwo {
	font-family: Arial, Tahoma, "Times New Roman";
	font-size: 10px;
	text-align: center;
	padding-top: 8px;
	color: #ffffff;
	background-color: #e1e5e9;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;



}
.linkbarleft {
	vertical-align: bottom;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #000066;
	border-right-color: #000066;
	border-bottom-color: #000066;
	border-left-color: #000066;
	background-color: #FFFFFF;


}
.linkfocusfirst {
	background-color: #5f5c55;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #5f5c55;
}
.linknormfirst {
	background-color: #005da3;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #005da3;
}
.linknorm {
	background-color: #005da3;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.linknormlast {
	background-color: #005da3;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #005da3;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.linktable {
	height: 18px;
	text-align: center;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;


}
.linkfocus {

	background-color: #5f5c55;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.linkfocuslast {

	background-color: #5f5c55;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #5f5c55;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.mainsection {
	vertical-align: top;
	background-color: #FFFFFF;

}
.sidebarheader {
	font-size: 12px;
	font-weight: bold;
	color: #5f5c55;
	text-align: center;

}
.sidebarlink {
	font-size: 12px;
	font-weight: bold;
	color: #5f5c55;
	text-align: center;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;



}
.sidelinkbox {
	background-image: url(images/tablebg3small.gif);
	background-repeat: no-repeat;
	background-position: center center;
	border: 1px solid #FFFFFF;
	height: 76px;
	width: 117px;
	font-size: 12px;
	color: #FFFFFF;
	margin: 8px;
	text-align: center;
	vertical-align: middle;
	font-weight: normal;





}
.sidelinkboxfocus {
	background-image: url(images/tablebg3altsmall.gif);
	background-repeat: no-repeat;
	background-position: center center;
	border: 1px solid #FFFFFF;
	height: 76px;
	width: 117px;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
	font-weight: normal;
	margin: 16px;




}
.titleleft {
	width: 80px;
	background-color: #FFFFFF;

}
.linklogin {
	background-color: #005da3;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	height: 18px;
	border: 0px none;
	vertical-align: middle;



}
.maintitle {
	font-size: 18px;
	font-weight: normal;
	color: #666666;
	text-align: left;
	padding-top: 5px;
	padding-left: 15px;

}
.mainquote {
	font-size: 12px;
	color: #3399CC;
	text-align: left;
	padding-top: 10px;
	padding-left: 15px;
	padding-right: 15px;
	font-style: italic;


}
.maintext {


	font-size: 12px;
	color: #000066;
	text-align: left;
	padding-top: 10px;
	padding-left: 15px;
	padding-right: 15px;
}
.mainextratext {



	font-size: 12px;
	color: #FF6600;
	text-align: left;
	padding-top: 10px;
	padding-left: 15px;
	padding-right: 15px;
}
.tabletext {
	font-family: Arial, Tahoma, "Times New Roman";
	font-size: 12px;
	color: #444488;
}
.titlemid {
	background-color: #FFFFFF;
	background-image: url(images/header3.jpg);
	background-position: right center;
	background-repeat: no-repeat;
	font-size: 10px;
}
a:link {
	color: #3399CC;
	text-decoration: none;

}
a:visited {
	color: #3399CC;
	text-decoration: none;

}
a:hover {
	color: #9b9780;
	text-decoration: none;

}
a:active {
	color: #9b9780;
	text-decoration: none;

}
.linkloginfocus {

	background-color: #5f5c55;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	height: 18px;
	border: 0px none;
	vertical-align: middle;
}
.mainsectionleft {
	background-color: #FFFFFF;
	background-image: url(images/sidepattern6.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 170px;
	font-family: Arial, Tahoma, "Times New Roman";
	font-size: 10px;
	color: #5f5c55;
	text-align: center;
	vertical-align: top;
	padding-top: 370px;


}
.linkbarindent {
	width: 170px;
	background-color: #FFFFFF;
	font-size: 10px;
}
.maintextnopadding {


	font-size: 12px;
	color: #000066;
}
.sidebartext {
	font-family: Arial, Tahoma, "Times New Roman";
	font-size: 10px;
	color: #5f5c55;
	text-align: center;
	vertical-align: top;
	padding-top: 66px;
}
.smalltext {


	font-size: 11px;
	color: #000066;
	text-align: left;
	padding-left: 15px;

}
.newfarleftcol {
	background-color: #808080;
	width: 60px;

}
.newleftcol {

	width: 36px;
	text-align: center;
	align: center;
	padding-top: 10px;
	padding-bottom: 20px;
	vertical-align: top;
}
.newleftbanner {
	background-color: #ffffff;
	width: 116px;
	height: 540px;
	text-align: center;
	background-image: url(images/leftbanner.jpg);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	background-position: center top;
	border-style: none;
}
.newleftpattern {
	background-color: #ffffff;
	width: 116px;
	height: 104px;
	text-align: center;
	background-image: url(images/sideboxes.gif);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	background-position: center top;
	border-style: none;
}
.newleftpatterntop {
	background-color: #ffffff;
	width: 116px;
	height: 104px;
	text-align: center;
	background-image: url(images/sideboxestop.gif);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	background-position: center top;
	border-style: none;
}
.newleftpatternbase {
	background-color: #ffffff;
	width: 116px;
	height: 104px;
	text-align: center;
	background-image: url(images/sideboxesbase.gif);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	background-position: center top;
	border-style: none;
}
.newlinktable {
	background-color: #204080;
	color: #ffffff;
	width: 176px;
	text-align: left;
	border-style: none;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 10px;
	font-family: Arial, Tahoma, "Times New Roman";
	font-size: 12px;
}
.newlinktabletwo {
	background-color: #ffffff;
	color: #ffffff;
	width: 176px;
	text-align: left;
	border-style: none;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 10px;
	font-family: Arial, Tahoma, "Times New Roman";
	font-size: 16px;

}
.newlinktablethree {
	background-color: #ffffff;
	color: #000099;	
	width: 176px;
	text-align: left;
	border-style: none;
	padding-top: 40px;
	padding-bottom: 5px;
	padding-left: 0px;
	font-family: Arial, Tahoma, "Times New Roman";
	font-size: 16px;

}
.newlinktablefour {
	background-color: #ffffff;
	color: #000099;
	width: 176px;
	text-align: left;
	border-style: none;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
	font-family: Arial, Tahoma, "Times New Roman";
	font-size: 12px;

}

.newrighttableonetop {
	background-color: #004080;
	width: 176px;
	height: 9px;
	border-style: none;
	padding-left: 0px;
background-image: url(images/rightonetop.gif);
	background-repeat: no-repeat;

}
.newrighttableonebase {
	background-color: #004080;
	width: 176px;
	height: 9px;
	border-style: none;
background-image: url(images/rightonebase.gif);
	background-repeat: no-repeat;

}

.newrighttableonemid {
	background-color: #004080;
	color: #ffffff;
	width: 176px;
	height: 155px;
	text-align: left;
	border-style: none;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
	padding-right: 20px;
	font-family: Arial, Tahoma, "Times New Roman";
	font-size: 12px;
	background-image: url(images/rightoneleft.gif);
	background-repeat: repeat-y;
	background-align: left;


}
.newrighttableonefull {
	background-color: #004080;
	color: #ffffff;
	width: 176px;
	height: 173px;
	text-align: left;
	border-style: none;
	padding-top: 5px;
	padding-bottom: 14px;
	padding-left: 10px;
	padding-right: 10px;
	font-family: Arial, Tahoma, "Times New Roman";
	font-size: 14px;
	background-image: url(images/firstright.jpg);
	background-repeat: norepeat;
	background-align: left;


}
.newrighttableonefullb {
	background-color: #004080;
	color: #ffffff;
	width: 176px;
	height: 173px;
	text-align: center;
	border-style: none;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
	padding-right: 20px;
	font-family: Arial, Tahoma, "Times New Roman";
	font-size: 24px;
	background-image: url(images/firstright.jpg);
	background-repeat: norepeat;
	background-align: left;


}

.newrighttabletwotop {
	background-color: #8298b2;
	width: 176px;
	height: 9px;
	border-style: none;
	padding-left: 0px;
background-image: url(images/righttwotop.gif);
	background-repeat: no-repeat;

}
.newrighttabletwobase {
	background-color: #8298b2;
	width: 176px;
	height: 9px;
	border-style: none;
background-image: url(images/righttwobase.gif);
	background-repeat: no-repeat;

}

.newrighttabletwomid {
	background-color: #8298b2;
	color: #ffffff;
	width: 176px;
	height: 155px;
	text-align: left;

	border-style: none;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
	padding-right: 20px;
	font-family: Arial, Tahoma, "Times New Roman";
	font-size: 12px;
	background-image: url(images/righttwoleft.gif);
	background-repeat: repeat-y;
	background-align: left;


}
.newrighttabletwofull {
	background-color: #8298b2;
	color: #ffffff;
	width: 176px;
	height: 173px;
	text-align: left;
	border-style: none;
	padding-top: 14px;
	padding-bottom: 14px;
	padding-left: 20px;
	padding-right: 20px;
	font-family: Arial, Tahoma, "Times New Roman";
	font-size: 14px;
	background-image: url(images/secondright.jpg);
	background-repeat: norepeat;
	background-align: left;


}

.newrighttablethree {
	background-image: url(images/patternright.jpg);
	background-repeat: norepeat;
	background-align: center;
	color: #ffffff;
	width: 176px;
	height: 174px;
	text-align: left;
	border-style: none;
}

.newleftpatterntwo {
	background-color: #ffffff;
	width: 116px;
	height: 104px;
	text-align: center;
	background-image: url(images/sideboxes.gif);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	background-position: center top;
	border-width: 1px;
	border-top-style: solid;;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-color: #000040;
	background-color: #FFFFFF;
}

.newrightcol {
	width: 196px;
	text-align: center;

	padding-top: 10px;
	vertical-align: top;
}
.newmaincol {

	width: 620px;
	height: 470px;
	text-align: center;
	vertical-align: top;
	padding-top: 10px;
	padding-bottom: 20px;
}

.newmaintl{
	background-image: url(images/maintl.gif);
	background-repeat: no-repeat;
	width: 11px;
	height: 9px;
}
.newmaintr{
	background-image: url(images/maintr.gif);
	background-repeat: no-repeat;
	width: 8px;
	height: 9px;
}
.newmaintm{
	background-image: url(images/maintm.gif);
	background-repeat: repeat-x;
	background-position: top;
	width: 601px;
	height: 9px;
	background-color: #ffffff;
}

.newmainbl{
	background-image: url(images/mainbl.gif);
	background-repeat: no-repeat;
	width: 11px;
	height: 9px;
}
.newmainbr{
	background-image: url(images/mainbr.gif);
	background-repeat: no-repeat;
	width: 8px;
	height: 9px;
}
.newmainbm{
	background-image: url(images/mainbm.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	width: 601px;
	height: 9px;
	background-color: #ffffff;
}


.newmainml{
	background-image: url(images/mainml.gif);
	background-repeat: repeat-y;
	width: 5px;

}
.newmainmr{
	background-image: url(images/mainmr.gif);
	background-repeat: repeat-y;
	width: 2px;

}
.newmainmm{
	width: 613px;
	height: 522px;
		vertical-align: top;
	background-color: #ffffff;
}
.newbasencol {
	background-color: #cccccc;
	width: 820px;
	text-align: center;
	vertical-align: top;

}
.newtoptable {
	border-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-color: #99ccff;
	border-color: #999999;
	background-image: url(images/transition.jpg);
	background-repeat: repeat-x;
	background-align: top;
	background-color: #e1e5e9
}
.newbasetable {
	border-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-color: #999999;
}

.newlogintable {
	border-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-color: #999999;
	height: 24px;
	vertical-align: center;

}.newtitletable {
	border-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-color: #999999;
	height: 100px;
}
.newlinkrowtable {
	border-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-color: #999999;
	height: 30px;
}
.newlinktwotable {
	border-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-color: #999999;
	background-image: url(images/linkbg.gif);
	background-repeat: repeat-x;
	height: 32px;
}
.newloginleft {
		background-color: #000066;
		width: 856px;
		padding-right: 100px;
		color: #e0d700;
	font-family: Arial, Tahoma, "Times New Roman";
	font-size: 10px;
	font-weight: bold;
	vertical-align: center;
}
.newloginmid {
	background-image: url(images/newtopmid.gif);
	background-repeat: no-repeat;
		width: 12px;
		height: 26px;
}
.newloginright {
			background-color: #ffffff;
		width: 200px;
}
.newtitleright {
	background-image: url(images/newtitlerow4c.jpg);
	background-repeat: no-repeat;
	background-align: right;
	background-color: #ffffff;

		width: 836px;
		height: 100px;
}
.newtitleleft {
			background-color: #ffffff;
		width: 20px;
}
.newlinkrowmid {
		background-color: #ffffff;
		width: 820px;
		text-align: center;
}

.newlinktwomid {
		width: 171px;
		text-align: center;
border-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-color: #999999;
	font-size: 12px;
}
.newlinktwoleft {
		width: 172px;
		text-align: center;
border-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-color: #999999;
	font-size: 12px;
}
.newlinktworight {
		width: 171px;
		text-align: center;
	font-size: 12px;
}
.newspaceline {
		width: 171px;
		height: 10px;
	font-family: Arial, Tahoma, "Times New Roman";
	font-size: 12px;
	font-weight: bold;
}
.sidetableheight {

		height: 176px;
}
.newpcodebutton {
		border-width: 1;
		border-color: #8489AA;
    	border-style: solid;
}
.newmainwhite{
	width: 630px;
	height: 540px;
	vertical-align: top;
	background-color: #ffffff;
}
.newgo{
	vertical-align: center;
	height: 20px;
	width: 50px;
	background-image: url(images/button5.gif);
	background-repeat: no-repeat;
	background-color: #000099;
	color=#000099;
	font-size: 12px;
	font-family: Arial, Tahoma, "Times New Roman";
border-width: 0px;
	border-style: solid;
	border-color: #B5CEE6;
}
.newbutton{
	vertical-align: center;
	height: 20px;
	width: 50px;
	color=#000099;
	font-size: 12px;
	font-family: Arial, Tahoma, "Times New Roman";
border-width: 0px;
	border-style: solid;
	border-color: #B5CEE6;
}
.newtext{
	vertical-align: center;
	font-size: 10px;
	font-family: Arial, Tahoma, "Times New Roman";

}
.columnheader {
	text-align: center;
	margin: 0px;
	padding: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #8297B2;
	border-right-color: #8297B2;
	border-bottom-color: #8297B2;
	border-left-color: #8297B2;
	background-image: url(images/linkbg.gif);
	background-repeat: repeat-x;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	height: 19px;
	vertical-align: middle;
	font-weight: bold;
	background-color: #8297B2;


}


.columnbox {
	text-align: left;
	margin: 0px;
	padding: 5px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #8297B2;
	border-right-color: #8297B2;
	border-bottom-color: #8297B2;
	border-left-color: #8297B2;
	background-image: url(images/newstyle/whiteshadow.gif);
	background-repeat: repeat-x;
	background-position:top; 
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	height: 12px;
	vertical-align: top;
	font-weight: bold;
	background-color: #ffffff;


}

.columnboxnopad {
	text-align: left;
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #8297B2;
	border-right-color: #8297B2;
	border-bottom-color: #8297B2;
	border-left-color: #8297B2;
	background-image: url(images/newstyle/whiteshadow.gif);
	background-repeat: repeat-x;
	background-position:top; 
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	height: 12px;
	vertical-align: top;
	font-weight: bold;
	background-color: #ffffff;


}






.newlogbox {
	background-color: #004080;
	color: #ffffff;
	width: 176px;
	height: 173px;
	text-align: center;
	border-style: none;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 3px;
	padding-right: 3px;
	font-family: Arial, Tahoma, "Times New Roman";
	font-size: 11px;
	background-image: url(images/firstright.jpg);
	background-repeat: norepeat;
	background-align: left;
	font-weight: bold;

}
.logboxmain {
	background-color: #ffffff;
	color: #000066;
	width: 482px;
	height: 150px;
	text-align: center;
	border-top: 1px;
	border-right: 1px;
	border-bottom: 1px;
	border-left: 1px;	
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #E1E5E9;
	border-right-color: #E1E5E9;
	border-bottom-color: #E1E5E9;
	border-left-color: #E1E5E9;	
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	font-family: Arial, Tahoma, "Times New Roman";
	font-size: 11px;


}
.logboxmainorder {
	background-color: #ffffff;
	color: #000066;
	width: 482px;
	height: 120px;
	text-align: center;
	border-top: 1px;
	border-right: 1px;
	border-bottom: 1px;
	border-left: 1px;	
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #E1E5E9;
	border-right-color: #E1E5E9;
	border-bottom-color: #E1E5E9;
	border-left-color: #E1E5E9;	
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	font-family: Arial, Tahoma, "Times New Roman";
	font-size: 11px;


}

.logboxtitle {
	color: #3399cc;
	font-family: Arial, Tahoma, "Times New Roman";
	font-size: 14px;
	font-weight: bold;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	padding-right: 120px;
	text-align: left;
}

.logboxtext {
	color: #444488;
	font-family: Arial, Tahoma, "Times New Roman";
	font-size: 12px;
	text-align: center;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	padding-right: 10px;
}
.logboxtexttwo {
	color: #444488;
	font-family: Arial, Tahoma, "Times New Roman";
	font-size: 11px;
	text-align: left;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	padding-right: 10px;
}
.logboxleft {
	color: #444488;	
	width: 180px;
	font-family: Arial, Tahoma, "Times New Roman";
	font-size: 12px;
	text-align: left;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	padding-right: 0px;
}
.logboxright {
	width: 302px;
	color: #000066;
	font-family: Arial, Tahoma, "Times New Roman";
	font-size: 12px;
	text-align: left;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	padding-right: 10px;
}
.logboxrighttwo {
	width: 302px;
	color: #000066;
	font-family: Arial, Tahoma, "Times New Roman";
	font-size: 12px;
	text-align: left;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 70px;
	padding-right: 10px;
}
.membertext {
	font-family: Arial, Tahoma, "Times New Roman";
	font-size: 10px;
	text-align: left;
	color: #000066;



}